## golang-github-nsf-termbox-go 0.0~git20160914

=== debian/changelog ===
golang-github-nsf-termbox-go (0.0~git20160914-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Michael Stapelberg ]
  * Set XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:39:21 +0100

golang-github-nsf-termbox-go (0.0~git20160914-2) unstable; urgency=medium

  * Add replaces and breaks into control file (Closes: #843031)

 -- Haruki TSURUMOTO <tsu.root@gmail.com>  Wed, 16 Nov 2016 02:41:07 +0900

golang-github-nsf-termbox-go (0.0~git20160914-1) unstable; urgency=medium

  * Re-packaging to Debian.
    This package has been removed from the Debian in the past. But for my
    maintenance package (peco) requires this package, I support again Debian.
  * New upstream release.
  * Rename package.
    Switch from golang-termbox to golang-github-nsf-termbox-go for new naming
    conventions.

 -- Haruki TSURUMOTO <tsu.root@gmail.com>  Fri, 07 Oct 2016 23:49:14 +0900

golang-termbox (0.0~git20140119-1) unstable; urgency=low

  * Initial package. Closes: #720945.

 -- Vincent Bernat <bernat@debian.org>  Sun, 19 Jan 2014 16:13:21 +0100
