=== debian/control ===
Source: golang-github-nsf-termbox-go
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Haruki TSURUMOTO <tsu.root@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               dh-golang,
               golang-go,
               golang-github-mattn-go-runewidth-dev
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-nsf-termbox-go.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-nsf-termbox-go.git
Homepage: https://github.com/nsf/termbox-go
XS-Go-Import-Path: github.com/nsf/termbox-go

Package: golang-github-nsf-termbox-go-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
         golang-go,
         golang-github-mattn-go-runewidth-dev
Replaces: golang-termbox-dev
Breaks: golang-termbox-dev
Description: pure Go implementation of termbox library
 Termbox is a library that provides a minimalistic API which allows
 the programmer to write text-based user interfaces.
 .
 The basic idea is an abstraction of the greatest common subset of
 features available on all major terminals and other terminal-like
 APIs in a minimalistic fashion. Small API means it is easy to
 implement, test, maintain and learn it, that's what makes the termbox
 a distinct library in its area.
