## golang-github-nsf-termbox-go 1.1.1

=== debian/changelog ===
golang-github-nsf-termbox-go (1.1.1-1) unstable; urgency=medium

  [ Nobuhiro Iwamatsu ]
  * Team upload.
  * Move to salsa.debian.org.
  * Add debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci).
  * Change Priority from extra to optional.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper dependency to >= 9, since that's what is used in d/compat.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Fix d/watch since upstream has set tags now
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * Simplify d/rules
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 12 Oct 2025 21:31:12 +0200
