=== debian/control ===
Source: golang-github-nsf-termbox-go
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Haruki TSURUMOTO <tsu.root@gmail.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
 golang-github-mattn-go-runewidth-dev,
Vcs-Browser: https://salsa.debian.org/pkg-go-team/golang-github-nsf-termbox-go
Vcs-Git: https://salsa.debian.org/pkg-go-team/golang-github-nsf-termbox-go.git
Homepage: https://github.com/nsf/termbox-go
XS-Go-Import-Path: github.com/nsf/termbox-go

Package: golang-github-nsf-termbox-go-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
 golang-github-mattn-go-runewidth-dev,
Breaks:
 golang-termbox-dev,
Replaces:
 golang-termbox-dev,
Description: pure Go implementation of termbox library
 Termbox is a library that provides a minimalistic API which allows
 the programmer to write text-based user interfaces.
 .
 The basic idea is an abstraction of the greatest common subset of
 features available on all major terminals and other terminal-like
 APIs in a minimalistic fashion. Small API means it is easy to
 implement, test, maintain and learn it, that's what makes the termbox
 a distinct library in its area.
