=== debian/watch ===
Version: 5

Template: Github
Owner: nsf
Project: termbox-go
